
<div class="cookie_notification text-white bg-black" id="cookie_notification">
	<span>
		{{'JOBTECH.CONTENT.COOKIE_MESSAGE'|t}}
		<a href="{{'JOBTECH.URL.FOOTER_ABOUT'|t}}/cookies">{{'JOBTECH.CONTENT.COOKIE_POLICY'|t}}</a>
		
	</span>
	<button class="lang_button" onclick="acceptCookies()">
		OK
	</button>
</div>